Bug 1130819 - problem with F19 policycoreutils-sandbox, and Bugzilla does not accept the component name.
Summary: problem with F19 policycoreutils-sandbox, and Bugzilla does not accept the co...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 01:11 UTC by Greg
Modified: 2015-02-18 11:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:48:29 UTC


Attachments (Terms of Use)

Description Greg 2014-08-18 01:11:57 UTC
Description of problem: There is a man(5) for sandbox.conf, But the filename seems to have changed. So either the filename or the man page is wrong.
Version-Release number of selected component (if applicable):
policycoreutils-sandbox-2.1.14-46.8.fc19.x86_64

How reproducible: Always

Steps to Reproduce:
1. rpm -qf /etc/sysconfig/sandbox
2. cat /etc/sysconfig/sandbox
3.

Actual results: Saw a file with a different name than in the man page, but appears to have the same file.

Expected results: That the docs match the code.

Additional info: system is fully updated.

Comment 1 Miroslav Grepl 2014-08-18 06:52:25 UTC
There is a change to the kernel that is making its way upstream that
should allow us to fix the feature and change the policy to allow transitioning to work again.

Comment 2 Fedora End Of Life 2015-01-09 21:29:04 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-02-18 11:48:29 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.